@charset "utf-8";
.wrap {
    height: 100%;
    background: #ddd;
    overflow: hidden;
    padding: 0 0 2rem 0;
}

.hall-main {
}

.video-item {
    width: 100%;
    background: #FFF;
    padding: 3% 0 0;
    margin: 0 0 3% 0;
    overflow: hidden;
}

.item-name {
    margin: 3%;
}

.item-titlePic {
    float: left;
}

.item-titlePic img {
    height: 2.8rem;
    width: 2.8rem;
    border-radius: 50%;
}

.item-titleText {
    float: left;
    color: #36404e;
    font-size: 1rem;
    line-height: 2.8rem;
    margin: 0 0 0 0.5rem;
}

.item-titleText a {
    font-size: 1rem;
    color: #36404e;
}

.item-VideoPic {
    margin: 0 3%;
    position: relative;
}

.item-V-Pic {
    margin: 0 0 3% 0;
    position: relative;
}

.item-V-Pic img {
    width: 100%;
    height: auto;
}

.item-V-PicL {
    overflow: hidden;
}

.item-V-PicL a {
    float: left;
    width: 30%;
    display: block;
    height: auto;
    margin: 0 3.2% 3% 0;
}

.item-V-PicL a img {
    width: 100%;
    height: auto;
}

.item-V-btn {
    width: 20%;
    position: absolute;
    height: 23%;
    left: 0;
    bottom: 0;
    border-right: 1px solid #bababa;
    z-index: 1;
    overflow: hidden;
}

.item-V-btn img {
    width: 45px;
    height: 45px;
    left: 8%;
    bottom: 8%;
    position: absolute;
    display: block;
}

.item-V-btnBg {
    width: 100%;
    position: absolute;
    height: 23%;
    opacity: 0.7;
    background: #000;
    left: 0;
    bottom: 0;
}

.item-VideoText {
    margin: 0 3% 3%;
}

.item-VideoText h2 {
    color: #222;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 2rem;
}

.item-VideoText p {
    color: #222;
    font-family: "宋体";
    font-size: 1.1rem;
    line-height: 1.8rem;
    margin: 4% 0 0;
    text-indent: 2em;
}

.item-VideoText p img {
    width: 100%;
}

.item-VideoTag {
    margin: 8% 3% 3%;
    padding: 0 0 0 18px;
    background: url("../images/public/tag.png") no-repeat left top;
}

.item-VideoTag a {
    font-size: 16px;
    color: #898989;
    margin: 0 2% 0;
}

.item-VideoSocial {
    margin: 5% 0 0 0;
    width: 100%;
    overflow: hidden;
    height: auto;
    background: #f6f6f6;
}

.item-VideoSocial li {
    float: left;
    width: 22%;
    padding: 4% 0;
    border-left: 1px solid #dedede;
}

.item-VideoSocial .w28 {
    width: 30%;
    padding: 4% 0;
    border-left: none;
    text-align: center;
}

.item-VideoSocial li a {
    font-size: 16px;
    display: block;
    color: #898989;
    text-align: center;
}

.item-VideoSocial li img {
    width: auto;
    height: auto;
}


/*-----release------*/

.release {
    margin: 0 4%;
}

section{
    width:100%;
    overflow-x:hidden;
    overflow-y:auto;
    height:auto;
    bottom:20%;
    left: 0;
    position: absolute;
}

.release-list {
    overflow: hidden;
    height:auto;
}


.release-list li a {
    float: left;
    width: 25%;
    display: block;
    text-align: center;
    overflow: hidden;
    margin: 0 4%;
}

.release-list li a h2 {
    color: #838383;
    font-size: 20px;
    font-weight: normal;
    margin: 5% 0 0 0;
}

.release-list li a img {
    width: 100%;
    height: 100%;
}

.release-list li a:hover h2 {
    color: #8f2024;
}

.release-Btn {
    position: relative;
    background: url("../images/public/icon_04.png") no-repeat center -15%;
}

.release-Btn a {
    position: fixed;
    display: block;
    width: 100%;
    background: #FFF;
    left: 0;
    bottom: 0;
    text-align: center;
    padding: 5% 0;
}

.release-Btn a:hover {
    text-decoration: underline;
}

.release-Btn a img {
    width: auto;
    height: auto;
}

.release-Text {
    border-radius: 5px;
    border: 1px solid #ccc;
    background: #fff;
    height: 100%;
    width: 100%;
    margin: 4%  0 0 0;
}

.release-title {
    border-bottom: 1px solid #ccc;
}

.release-title input {
    border: none;
    padding: 5% 0 5% 2%;
    width: 98%;
    font-size: 18px;
    color: #888;
}

.release-center {
    height: auto;
    border-bottom: 1px solid #ccc;
}

.release-center textarea {
    border: none;
    height: auto;
    min-height: 230px;
    width: 96%;
    color: #888;
    font-size: 18px;
    padding: 0 0 0 2%;
}

.release-center .release-centerPic {
    border: none;
    height: auto;
    min-height: 100px;
    width: 96%;
    color: #888;
    font-size: 18px;
    padding: 0 0 0 2%;
}

.release-tag {
    margin: 5% 3% 3%;
    padding: 0 0 0 18px;
    background: url("../images/public/tag.png") no-repeat left 1px;
}

.release-tag input {
    border: none;
    width: 100%;
    font-size: 18px;
    color: #888;
}

.release-Pic {
    margin: 5% 0 0;
}

.release-PicList {
    float: left;
    width: 30%;
    height: 30%;
    margin: 0 8% 6% 7%;
    position: relative;
}

.release-PicList01 {
    float: left;
    width: 30%;
    height: 40%;
    margin: 0 8% 6% 8%;
    position: relative;
}

.release-Picmain {
    width: 120px;
    position: relative;
}

.release-Picmain span {
    display: block;
    position: relative;
}

.release-Picmain span img {
    width: 120px;
    height: 120px;
    display: block;
}

.release-Picmain a {
    position: absolute;
    right: 2%;
    top: 2%;
    display: block;
}

.release-PicList input {
    border: none;
    width: 120px;
    height: 120px;
    display: block;
    background: url("../images/public/icon_06.png") no-repeat left top;
}

.release-PicList01 .release-input {
    border: none;
    width: 120px;
    height: 120px;
    display: block;
    background: url("../images/public/icon_06.png") no-repeat left top;
}


/*video-release*/

.video-TabName {
    overflow: hidden;

}

.video-TabName li {
    float: left;
    width: 25%;
}

.video-TabName li a {
    padding: 10% 0;
    text-align: center;
    display: block;
    border-bottom: 1px solid #dedede;
    font-size: 18px;
    background: #f1f1f1;
    border-right: 1px solid #dedede;
}

.video-TabName li a.on {
    border-bottom: 1px solid #FFF;
    background: #fff;
}

.theme-main {
    margin: 3% 1.5%;
}

.theme-list {
    width: 100%;
    overflow: hidden;
}

.theme-item {
    float: left;
    width: 44%;
    margin: 2% 0 0 3%;
    position: relative;
    border-radius: 5px;
    border: 3px solid #ffffff;
}

.theme-pic {
    position: relative;
}

.theme-pic img {
    width: 100%;
    height: auto;
}

.theme-text {
    position: absolute;
    left: 0;
    bottom: 0;
    color: #FFF;
    z-index: 1;
    font-size: 15px;
    text-align: center;
    width: 100%;
    padding: 5% 0 3% 0;
}

.theme-bg {
    padding: 10% 0;
    width: 100%;
    opacity: 0.7;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #000;
}

.theme-on {
    position: absolute;
    right: 0;
    top: 0;
}

.theme-text01 {
    width: 100%;
    left: 0;
    top: 50%;
    color: #333;
    text-align: center;
    font-size: 18px;
    position: absolute;
}

.theme-input {
    width: 100%;
    left: 0;
    top: 50%;
    text-align: center;
    position: absolute;
}

.theme-input input {
    border: none;
    font-size: 18px;
    color: #333;
    width: 100%;
    text-align: center;
    background: #FFF;
}

.Pic-main {
    overflow: hidden;
}

.Text-Piclist {
    margin: 2% 0 0 0;
}

.Text-VideoPic {
    margin: 2%;
    width: 96%;
    height: auto;
    position: relative;
}

.Text-PicB img {
    width: 100%;
    height: auto;
    position: relative;
}

.Text-V-btn {
    width: 18%;
    position: absolute;
    height: 15%;
    left: 0;
    bottom: 0;
    border-right: 1px solid #bababa;
    z-index: 1;
    overflow: hidden;
}

.Text-V-btn img {
    width: 35px;
    height: 35px;
    left: 15%;
    bottom: 15%;
    position: absolute;
    display: block;
}

.Text-V-btnBg {
    width: 100%;
    position: absolute;
    height: 15%;
    opacity: 0.7;
    background: #000;
    left: 0;
    bottom: 0;
}

.Text-V-wz {
    position: absolute;
    left: 18%;
    bottom: 2%;
    width: 76%;
    z-index: 1;
    margin: 0 2%;
}

.Text-V-wz h2 {
    font-size: 16px;
    color: #FFF;
    font-weight: normal;
}

.text-write01 {
    width: 120px;
    float: left;
    border: 1px solid #ababab;
    border-radius: 5px;
    background: #FFF;
    margin: 5% 0 0 0;
}

.text-write01 input {
    width: 100%;
    height: 37px;
}


.Text-Smallpic {
    margin: 2%;
    width: 96%;
}

.Text-Smallpic a {
    width: 14%;
    float: left;
    height: auto;
    margin: 0 1.8% 0 0;
    padding: 1px;
    background: #FFF;
    border: 1px solid #dedede;
}

.Text-Smallpic a.on {
    border: 1px solid #8f2024;
}

.Text-Smallpic a img {
    width: 100%;
    height: auto;
}

.Text-Smallpic01 {
    margin: 2%;
    width: 96%;
}

.Text-Smallpic01 li {
    width: 14%;
    float: left;
    height: auto;
    margin: 0 3% 0 0;
    position: relative;
}

.Text-Smallpic01 li a {
    width: 100%;
    height: auto;
    display: block;
    padding: 1px;
    background: #FFF;
    border: 1px solid #dedede;
}

.Text-Smallpic01 a.on {
    border: 1px solid #8f2024;
}

.Text-Smallpic01 a img {
    width: 100%;
    height: auto;
}

.music-icon {
    position: absolute;
    left: 28%;
    top: 25%;
}

.music-icon img {
    width: auto;
    height: auto;
}

.Text-Smallpic01 li h2 {
    font-size: 12px;
    text-align: center;
    margin: 2% 0 0 0;
    font-weight: normal;
}

.text-write {
    margin: 5% 0 0 0;
    display: block;
    width: 100%;
    background: #FFF;
    text-align: center;
    height: 20%;
    padding: 5% 0;
    overflow: hidden;
}

.text-writeL {
    float: left;
    width: 20%;
    height: 20%;
    margin: 0 0 0 2%;
}

.text-writeL a img {
    width: 66px;
    height: auto;
}

.text-writeC {
    width: 50%;
    height: 20%;
    float: left;
    border: 1px solid #ababab;
    border-radius: 5px;
    background: #FFF;
    margin: 0 2%;
}

.text-writeC input {
    width: 100%;
    height: 37px;
}

.text-writeR {
    margin: 0 2% 0 0;
    float: left;
    width: 20%;
    height: 20%;
}

.text-writeR a img {
    width: 66px;
    height: auto;
}


/*heat*/

.heat-wrap {
    height: 100%;
    background: #FFF;
    overflow: hidden;
}

.heat-item {
    overflow: hidden;
    padding: 4% 0;
    border-bottom: 1px solid #cdcdcd;
}

.heat-itemM {
    margin: 0 5%;
}

.heat-itemPic {
    float: left;
    width: 20%;
    position: relative;
}

.heat-itemPic img {
    width: 100%;
    height: auto;
}

.heat-itemIcon {
    position: absolute;
    right: -8%;
    bottom: -8%;
}

.heat-itemText {
    float: left;
    width: 80%;
}

.heat-itemText h2 {
    margin: 8% 0 0 5% ;
    font-weight: normal;
    color: #999;
    font-size: 18px;
}

.heat-itemText h2 a {
    color: #333;
    font-size: 18px;
}

.heat-itemText01 {
    float: left;
    width: 75%;
    margin: 0 0 0 5%;
}

.heat-itemText01 p {
    color: #999;
    font-size: 16px;
    line-height: 26px;
}

.heat-itemText01 p a {
    color: #333;
    font-size: 18px;
}

.release-center02 {
    height: auto;
}

.release-center02 textarea {
    border: none;
    height: auto;
    min-height: 480px;
    width: 96%;
    color: #888;
    font-size: 18px;
    padding: 2% 0 0 2%;
}

.loading-main {
     width: 100%;
     height: 100%;
 }

.loading-main img {
    width: 100%;
    height: auto;
}


.dynamic-main {
    margin: 3% 3% 0;
    background: #FFF;
}

.dynamic-item {
    padding: 0 0 6% 0;
    border-bottom: 1px solid #ccc;
}

.dynamic-titlePic {
    float: left;
    width: 20%;
    margin: 3% 0 0 3%;
}

.dynamic-titlePic img {
    width: 3.8rem;
    height: 3.8rem;
    border-radius: 50%;
}

.dynamic-titleText {
    margin: 1rem 0 0 0;
}

.dynamic-titleText a {
    font-size: 1.2rem;
    color: #36404e;
}

.dynamic-titleText em {
    color: #999;
    font-size: 1.0rem;
    font-style: normal;
    display: inline-block;
    margin: 0 0 0 0.5rem;
}

.dynamic-VideoPic {
    float: left;
    width: 76%;
    margin: 3% 0 0 1%;
}

.dynamic-V-PicL {
    width: 100%;
    margin: 3% 0 0 0;
}

.dynamic-V-PicL a {
    float: left;
    width: 23%;
    margin: 2% 2% 0 0;
}

.dynamic-V-PicL a.none {
    margin: 2% 0 0;
}

.dynamic-V-PicL img {
    width: 100%;
    height: auto;
}


.tag-main {
    margin: 3% 3% 0;
    background: #FFF;
}

.tag-list li {
    overflow: hidden;
    border-bottom: 1px solid #d8d8d8;
}

.tag-list li a {
    background: #fff;
    display: block;
    overflow: hidden;
    padding: 2% 5%;
}

.tag-list li a:hover {
    background: #f1f1f1;
    display: block;
}

.tag-list li a img {
    float: left;
    width: 4rem;
    height: 4rem;
    display: block;
}

.tag-list li a h2 {
    float: left;
    font-size: 1.4rem;
    color: #393939;
    display: block;
    font-weight: normal;
    margin: 1.2rem 0 0 0.5rem;

}

.tag-list li a em {
    background: #ccc;
    display: block;
    float: right;
    color: #FFF;
    font-size: 1rem;
    font-style: normal;
    padding: 1% 2%;
    border-radius: 2rem;
    margin: 1.2rem 0 0 0;
}



/*----------villager----------*/

.villager-banner {
    width: 100%;
    margin: 3% 0 0;
    overflow: hidden;
    height: 120px;
}

.villager-banner li {
    float: left;
}

.villager-banner li img {
    width: 100%;
    height: 120px;
}

.groom {
    margin: 3% 0 0;
    width: 94%;
    overflow: hidden;
    background: #FFF;
    padding: 3% 3% 5%;
}

.villager-header {
    overflow: hidden;
    padding: 0 0 3% 0;
    border-bottom: 1px solid #ddd;
}

.villager-header a {
    display: block;
    overflow: hidden;
}

.villager-header a h2 {
    display: inline-block;
    font-size: 1.2rem;
    font-weight: normal;
    color: #2d2d2d;
}

.villager-header a em {
    float: right;
    color: #808080;
    font-size: 1rem;
    line-height: 1.2rem;
    font-style: normal;
    display: block;
}

.villager-item {
    margin: 0 0 3% 0;
}

.groom-item {
    width: 100%;
    overflow: hidden;
    margin: 3% 0 0 0;
}

.groom-item a {
    width: 30%;
    display: block;
    float: left;
    overflow: hidden;
    margin: 0 0 0 2.5%;
    text-align: center;
}

.groom-pic img {
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
}

.groom-item h3 {
    font-size: 1rem;
    margin: 5% 0;
    color: #2d2d2d;
    font-weight: normal;
}

.groom-text {
    font-size: 0.8rem;
    color: #808080;
}

.villager-list {
    margin: 3% 0 0;
    width: 94%;
    overflow: hidden;
    background: #FFF;
    padding: 3% 3% 5%;
}

.villager-pic {
    width: 100%;
    overflow: hidden;
    margin: 3% 0 0;
}

.villager-theme {
    width: 48%;
    float: left;
    position: relative;
    display: block;
    text-align: center;
    margin: 0 0 0 3.3%;
    height: 5rem;
}

.villager-tu {
    position: relative;
    width: 100%;
    height: 100%;
}

.villager-pic img {
    width: 100%;
    height: 100%;
}

.villager-name {
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    width: 100%;
    display: block;
}

.villager-name h2 {
    line-height: 5rem;
    color: #FFF;
    font-size: 1.2rem;
    font-weight: normal;
}

/*------------vagrant-----------*/

.vagrant {
    margin: 2% 0;
    width: 94%;
    overflow: hidden;
    background: #FFF;
    padding: 0 3% 5%;
}

.vagrant-groom {
    margin: 3% 0 0 0;
}

.vagrant-item {
    margin: 3% 0 0 0;
}

.vagrant-name {
    width: 100%;
    margin: 5% 0;
}

.vagrant-pic {
    float: left;
    width: 19%;
}

.vagrant-pic img {
    width: 3.2rem;
    height: 3.2rem;
    border-radius: 50%;
}

.vagrant-title {
    float: left;
    width: 55%;
    margin: 0.4rem 0 0 0;
}

.vagrant-title h2 {
    font-size: 1.2rem;
    color: #242424;
    font-weight: normal;
}

.vagrant-title p {
    font-size: 0.8rem;
    color: #808080;
    margin: 0.3rem 0 0 0;
}

.vagrant-like {
    width: 20%;
    float: right;
    text-align: center;
    margin: 3% 0 0 0;
    background: #fff;
    border: 1px solid #bae131;
    border-radius: 0.2rem;
}

.vagrant-like a {
    color: #9ac600;
    display: inline-block;
    padding: 0.2rem;
    font-size: 1rem;
    line-height: 1.2rem;
}

.vagrant-like em {
    color: #9ac600;
    font-size: 1rem;
    font-style: normal;
}

.vagrant-list {
    width: 100%;
    margin: 3% 0;
    overflow: hidden;
}

.vagrant-list ul {
    width: 100%;
    overflow: hidden;
    margin: 3% 0 0 0;
}

.vagrant-list li {
    width: 31%;
    float: left;
}

.vagrant-list li img {
    width: 100%;
    height: 5rem;
}

.vagrant-button {
    width: 94%;
    margin: 5% 0 0;
}

.vagrant-button a {
    text-align: center;
    border: 1px solid #DDD;
    border-radius: 0.2rem;
    color: #333;
    font-size: 1rem;
    padding: 0.5rem 0;
    display: block;
}


/*-----tourist-----*/

.tourist {
    width: 94%;
    overflow: hidden;
    background: #FFF;
    margin: 2% 0 0 0;
    padding: 3% 3% 5%;
}

.top-list {
    width: 100%;
    margin: 3% 0 0 0;
}

.top-list a {
    width: 22%;
    float: left;
    margin: 0 4% 0 0;
}

.top-list a img {
    width: 100%;
    height: 5rem;
}

.mean {
    width: 100%;
    margin: 3% 0 0;
}

.mean-list a {
    clear: both;
    overflow: hidden;
    display: block;
    margin: 3% 0 0;
    padding: 0 0 2% 0;
    border-bottom: 1px solid #ddd;
}

.mean-list a img {
    float: left;
    width: 20%;
    height: 3rem;
}

.mean-list a span {
    display: block;
    float: right;
    width: 76%;
    overflow: hidden;
}

.mean-list a span h2 {
    font-weight: normal;
    font-size: 1rem;
    color: #2d2d2d;
    display: block;
}

.mean-list a span em {
    font-style: normal;
    font-size: 0.8rem;
    color: #808080;
    padding: 0.5rem 0 0.5rem 0;
}

.topic {
    margin: 3% 0 0 0;
    width: 100%;
}

.tag {
    margin: 3% 0 0 0;
}

.tag-list01 ul {
    width: 100%;
    overflow: hidden;
}

.tag-list01 li {
    width: 30%;
    height: 14%;
    float: left;
    margin: 3% 4.9% 0 0;
    position: relative;
}

.tag-list01 li img {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
}

.tag-list01 li a h3 {
    font-size: 0.8rem;
    font-weight: normal;
    line-height: 1.4rem;
    position: absolute;
    left: 0.5rem;
    bottom: 0;
    color: #FFF;
}


/*-----interact-list-----*/

.nearby {
    width: 100%;
    border: 1px solid #ccc;
    background: #FFF;
    margin: 3% 0 0 0;
}

.nearby-title {
    overflow: hidden;
    width: 94%;
    margin: 3% 3% 0;
}

.nearby-title a {
    display: block;
}

.nearby-title a h2 {
    font-size: 1.2rem;
    color: #888;
    font-weight: normal;
    display: inline-block;
}

.nearby-title a em {
    font-style: normal;
    color: #9ac600;
    font-size: 1.4rem;
    float: right;
    font-family: "黑体";
}

.nearby-list {
    overflow: hidden;
    width: 94%;
    margin: 3% 3% 6%;
}

.nearby-list a {
    float: left;
    width: 16.6%;
    overflow: hidden;
}

.nearby-list a img {
    width: 2.8rem;
    height: 2.8rem;
    border-radius: 50%;
}

.take {
    width: 100%;
    background: #FFF;
    margin: 0 0 3% 0;
    overflow: hidden;
}

.take-main {
    width: 94%;
    margin: 3%;
    overflow: hidden;
}

.take-main h2 {
    font-size: 1.2rem;
    color: #888;
    font-weight: normal;
    display: inline-block;
}

.take-main p {
    float: right;
}

.take-main a {
    width: 1.5rem;
    height: 1.5rem;
    margin: 0 0.3rem;
}

.take-main a.take-icon01 {
    display: block;
    float: left;
    background: url("../images/public/icon_169.png") no-repeat left top;
}

.take-main a:hover.take-icon01 {
    display: block;
    float: left;
    background: url("../images/public/icon_171.png") no-repeat left top;
}

.take-main a.on01 {
    display: block;
    float: left;
    background: url("../images/public/icon_171.png") no-repeat left top;
}

.take-main a.take-icon02 {
     display: block;
     float: left;
     background: url("../images/public/icon_168.png") no-repeat left top;
 }

.take-main a:hover.take-icon02 {
    display: block;
    float: left;
    background: url("../images/public/icon_170.png") no-repeat left top;
}

.take-main a.on02 {
    display: block;
    float: left;
    background: url("../images/public/icon_170.png") no-repeat left top;
}

.take-list {
    width: 100%;
    border: 1px solid #ccc;
    background: #FFF;
    margin: 3% 0 0;
    overflow: hidden;
    padding: 0 0 3% 0;
}

.take-list a {
    float: left;
    width: 29%;
    height: 29%;
    margin: 3% 0 0 3.3%;
}

.take-list a img {
    width: 100%;
    height: auto;
}

.take-list01 {
    width: 100%;
}

.interact-box {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    bottom: 0;
    float: left;
    height: 4rem;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 900;
}

.interact-main {
    width: 94%;
    margin: 0.6rem 3% 0;
}

.interact-main a {
    float: left;
}

.interact-main a i {
   color: #fff;
}

.interact-btn01 {
    width: 35%;
    height: 3rem;
    display: block;
    border-radius: 0.2rem;
    background: #9ac600;
    text-align: center;
    line-height: 3rem;
}

.interact-btn01 img {
    width: 1.2rem;
    height: 1.2rem;
    margin: -0.2rem 0 0 0;
}

.interact-btn01 em {
    font-size: 1rem;
    font-style: normal;
    color: #FFF;
    padding: 0.2rem 0 0 0.3rem;
}

.interact-btn02 {
    width: 26%;
    height: 3rem;
    display: block;
    border-radius: 0.2rem;
    background: #f6b400;
    text-align: center;
    line-height: 3.5rem;
    margin: 0 1rem;
}

.interact-btn02 img {
    width: 1.5rem;
    height: 1.5rem;
}

.interact-btn03 {
    width: 26%;
    height: 3rem;
    display: block;
    border-radius: 0.2rem;
    background: #75a9dc;
    text-align: center;
}

.interact-btn03 i {
    margin: 0.7rem 0 0 0;
    display: inline-block;
}

.interact-btn03 img {
    width: 1.5rem;
    height: 1.5rem;
}


.interact-btn03 em {
    font-style: normal;
    color: #fff;
    font-size: 1rem;
    line-height: 1rem;
    padding: 0 0 0 0.2rem;
}

/*-----groom-list------*/

.vagrant-item01 {
    width: 94%;
    background: #FFF;
    margin: 3% 3% 0;
    border: 1px solid #ccc;
}

.vagrant-list01 {
    width: 94%;
    margin: 3%;
    overflow: hidden;
}

.vagrant-list01 ul {
    width: 100%;
    overflow: hidden;
}

.vagrant-list01 li {
    width: 22.5%;
    float: left;
    margin: 0 0 0 3%;
}

.vagrant-list01 li img {
    width: 100%;
    height: 31%;
}
